Subject: Re: [X2Go-Dev] Bug#1020: X2Go font problem with ANSYS Mechanical

From: Sandro Polato <[email-masked]>
Date: Sun, 10 Apr 2016 20:02:47 +0200

Hi Mike,

> 2. Logging out of MATE should  terminate the session. Are you saying that it is not doing so?

Excuse me, I'm embarrassed to tell you that the Mate logout problem 
happens with TurboVNC and not with x2Go! I am comparing more products at 
the same time ...

I confirm the font problem using ANSYS Mechanical only with x2Go. There 
is not this issue with TurboVNC and Nomachine clients.

- Sandro

On 10/04/2016 16:31, Mike DePaulo wrote:
> Hi Sandro,
>
> 1. Please CC [email-masked] <mailto:[email-masked]> on this 
> email chain.
>
> 2. Logging out of MATE should terminate the session. Are you saying 
> that it is not doing so?
>
> 3. Would you be able to test from a Linux or Mac client?
>
> 4. I will have to research how to debug this further (e.g., what font 
> commands you should run,) and I also am busy over the next month at 
> least. I also do not have access to ANSYS Mechanical.
>
> -Mike
>
> On Sun, Apr 10, 2016 at 4:56 AM, Sandro Polato 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Hi Mike,
>     thanks for your answer.
>     I have retested after the reinstallation of x2Go with all 4 fonts
>     because only the default font was selected in the first installation.
>     Unfortunately, after the termination of the all previous sessions
>     and after the creation of a new one, the problem persists as shown
>     in the following screenshot.
>
>     Regarding the "logout of Mate session" I would like to terminate
>     the session  only with a logout from Mate, avoiding to have to
>     terminate the session also from X2Go: is this feature possible ?
>
>     Thanks very much.
>     Best regards
>     Sandro
>
>     [...]
>
>

-- 
Consorzio RFX
Corso Stati Uniti, 4
35127 Padova PD - Italy
Tel +390498295026
Web site: www.igi.cnr.it